<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-appcheck-interop:16.0.0-beta02@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c61f699b34dc9ba74a5e805888d75438/jetified-firebase-appcheck-interop-16.0.0-beta02/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c61f699b34dc9ba74a5e805888d75438/jetified-firebase-appcheck-interop-16.0.0-beta02/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/c61f699b34dc9ba74a5e805888d75438/jetified-firebase-appcheck-interop-16.0.0-beta02/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-appcheck-interop/16.0.0-beta02/7f3387a8931f360ef964123f9fae6ac0281ab0b5/firebase-appcheck-interop-16.0.0-beta02-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-appcheck-interop/16.0.0-beta02/e5411d4ba6311ddb19ecec28e05c400c99a8d9bf/firebase-appcheck-interop-16.0.0-beta02-sources.jar!/" />
    </SOURCES>
  </library>
</component>